extends: existence
message: "Consider removing '%s'"
ignorecase: true
level: warning
tokens:
  - actually
  - aptly
  - are a number
  - basically
  - clearly
  - completely
  - essentially
  - exceedingly
  - excellent
  - extremely
  - fairly
  - fortunately
  - huge
  - interestingly
  - is a number
  - it is important to realize
  - it should be noted that
  - largely
  - mostly
  - notably
  - note that
  - obviously
  - of course
  - quite
  - relatively
  - remarkably
  - several
  - significantly
  - substantially
  - surprisingly
  - tiny
  - totally
  - tragically
  - unfortunately
  - untimely
  - various
  - vast
  - very
  - without a doubt
